p,li {
	margin-right: 37px;
	margin-left: 37px;
	margin-bottom: 7px;
	font-size: 12px;
	font-family: sans-serif, verdana;
	overflow-wrap: break-word;
}

#main_panel {
	border-color: black;
	border-bottom-width: 0px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 2px;
	border-left-width: 2px;
	background-color: white;
	margin: auto;
	width: 80%;
	padding-bottom: 10px;
}

#footer {
	margin-right: 37px;
	margin-left: 37px;
	margin-bottom: 7px;
	margin-top: 10px;
	font-size: 10px;
	font-family: sans-serif;
}

h1 {
	margin-top: 13px;
	margin-left: 37px;
	font-size: 17px;
	font-weight: bold;
	font-family: sans-serif, verdana;
}

body {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #e9e9e9;
}

#hdr {
	margin-bottom: 13px;
	width: 100%;
}

a {
	color: #c2274c;
	font-weight:bold;
}

a:hover {
    color: #000000;
}

